{% extends 'base.html.twig' %}

{% block title %}Hello MediasController!{% endblock %}

{% block body %}
{% include "home/nav.html.twig" %}
{%for media in newFeed %}

<div class="catd-body p-5 " style="border:solid rgb(255, 0, 140) 2px; border-radius:30px; margin:50px;">
    <div class="row justify-content-center text-white">
        <div class="col-lg-6 ">
            <h5>{{media.title}}</h5>
                <p>{{media.author}}</p> 
                <p>{{media.description}}</P>
            <video width="400" controls>
                <source src="{{asset(media.video)}}" type="video/mp4">
              </video>
        </div>
    </div>


</div>    


{% endfor %}
{% include "home/footer.html.twig" %}
{% endblock %}

    
